#admin {
	background-color:#ffffff;
	position:relative;
	z-index:1000;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	width: 780px;
	text-align: left;
}

#admin  {height: 1.8em;}

/*begin style for nav bar*/
#admin ul {
	padding:0px;
	margin:0px;
	list-style:none;
	background-color:#ffffff;
	width:100%;
}
#admin ul li {
	display:inline;
	position:relative;
	float:left;
	white-space:nowrap;
	border: 1px solid #003399;
	margin: 0px;
	padding:0px;
	width: 140px;
}

#admin ul li.long {width:120px;}

#admin ul li a {
	height:18px;
	font-size: 0.8em;
	display: block;
	text-decoration:none;
	color:#003399;
	background-color:#ffffff;
	white-space: nowrap;
	padding-left: 6px;
	padding-top: 2px;
	text-align: left;
}

#admin ul li a.firstParent {
	border-left:none;
}

#admin ul li a.firstChild {border-top:0px solid #fff;}
#admin ul li a:hover {
	color:#003399;
	text-decoration:none;
}
#admin ul li ul li a {
	background-color:#ffffff;
	padding-top: 3px;
}
	
#admin ul li ul li a:hover {
	color:#003399;
	background-color:#ffffff;
	padding-top: 3px;
}	
	
#admin li ul {position:absolute;display: none;}

#admin li:hover ul, #topNav li.displayBlock ul {display:block;}

#admin ul li a.selected {color:#99ccfb;}